.innerpage .subpage-banner .page-title .supertitle {
    display: none;
}

.card-video iframe {
    height: 200px;
}

@media (min-width: 992px) {
    .card-video iframe {
        max-height: 300px;
    }
}


/* remove file manager table footer padding */
#dnn_ctr28936_View_Grid_ctl00 .rgPager caption {
    padding-top: 0;
    padding-bottom: 0;
}

.pbi-desc {
    font-size: 14px;
    text-align: center;
}

/*** ADA fixes ***************/


.scc-card a:focus-within {
	border: 5px dashed #000000;
}

.site-breadcrumb-wrap .site-breadcrumb {color: #000000!important;}


.bg-visionblue, .bg-visionblue .card-text, .bg-visionblue .card-title {
    color: #000000;
}


.bg-visionyellow, .bg-visionyellow .card-text, .bg-visionyellow .card-title {
    color: #000000;
}


.bg-visiongreen, .bg-visiongreen .card-text, .bg-visiongreen .card-title {
   color: #000000;
}

.mainbody .btn-lg {color: #000000!important;}

.bg-visionblue, .bg-visionblue .card-text {
    background-color: #16a0d5; /* #1d7395; */
}


.bg-visionyellow, .bg-visionyellow .card-text {
    background-color: #ffc35c; /*d9840d;*/
}


.bg-visiongreen, .bg-visiongreen .card-text {
    background-color: #44c47f; /*107058;*/
}


.scroll-nav .nav-item.active {
    background-color: #1c4e69;
}
.scroll-nav .nav-item.active::after {
  
  border-left: 1.2rem solid #1c4e69;
}


.mainbody a {
    color: #0D77A0 !important;
    
}

.btn-green, .mainbody .btn-green {
    background-color: #008A5C;
}

.welcome-pop {
    background-color: #007FB0;
}

.pminner .focus3 .project-block-wrap .bug {
    background-color: #C64B06;
}

.pminner .focus5 .project-block-wrap .bug {
    background-color: #007FB0;
}

.site-logo {
	
	display:block;
}

.lib-cate.orange {
    background-color: #C64B06;
}



